
D4Science Infrastructure - Task #998

Task # 996 (Closed): Dismiss VesselActivitiesAnalyzer VRE and related services

TimeSeries Portlet undeployment 

Oct 13, 2015 04:18 PM - Massimiliano Assante

Status: Closed Start date: Oct 13, 2015

Priority: Normal Due date: Oct 30, 2015

Assignee: Massimiliano Assante % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: VesselActivitiesAnalyzer VRE Removal   

Infrastructure: Production   

Description

Related issues:

Related to D4Science Infrastructure - Upgrade #1074: D4Science Gateways upgra... Closed Oct 19, 2015

History

#1 - Oct 19, 2015 03:43 PM - Massimiliano Assante

- Related to Upgrade #1074: D4Science Gateways upgrade to gCube 3.9.0 added

#2 - Nov 09, 2015 06:22 PM - Massimiliano Assante

- Status changed from New to Closed

- % Done changed from 0 to 100
